BODY {
	FONT-FAMILY: Tahoma
}
P {
	FONT-FAMILY: Tahoma
}
TABLE TD {
	FONT-SIZE: 75%; COLOR: #3b3b3b; LINE-HEIGHT: 1.4; FONT-FAMILY: Tahoma
}
H1 {
	MARGIN-TOP: 5pt; FONT-SIZE: 115%; MARGIN-BOTTOM: 5pt; COLOR: #000000
}
H2 {
	MARGIN-TOP: 4pt; FONT-SIZE: 110%; MARGIN-BOTTOM: 4pt; COLOR: #000000
}
H3 {
	MARGIN-TOP: 3pt; FONT-SIZE: 105%; MARGIN-BOTTOM: 3pt; COLOR: #000000
}
H4 {
	MARGIN-TOP: 2pt; FONT-SIZE: 100%; MARGIN-BOTTOM: 2pt; COLOR: #000000
}
.date {
	FONT-SIZE: 80%; COLOR: #9f000e
}
.moreinfo {
	FONT-SIZE: 95%
}
.news_grey_bg {
	BACKGROUND-COLOR: #f6f6f6
}
A:link {
	COLOR: #2461c2
}
A:active {
	COLOR: #2461c2
}
A:hover {
	COLOR: #2461c2
}
A:visited {
	COLOR: #447fdc
}
A.footer:link {
	COLOR: #605a41
}
A.footer:active {
	COLOR: #605a41
}
A.footer:hover {
	COLOR: #605a41
}
A.footer:visited {
	COLOR: #605a41
}
TABLE.bottom TD {
	FONT-SIZE: 70%; COLOR: #605a41
}
TABLE.bottom TD STRONG {
	FONT-SIZE: 100%; COLOR: #605a41
}
TABLE.bottom TD A {
	FONT-SIZE: 100%; COLOR: #605a41; TEXT-DECORATION: underline
}
TABLE.numli_table TD {
	PADDING-RIGHT: 0px; MARGIN-TOP: 5px; PADDING-LEFT: 0px; FONT-SIZE: 70%; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
TABLE.numli_table_act TD {
	PADDING-RIGHT: 0px; MARGIN-TOP: 5px; PADDING-LEFT: 0px; FONT-SIZE: 70%; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #efefef
}
TABLE.numli_table_act {
	MARGIN: 5px 0px 0px 20px
}
TABLE.numli_table TD.menuli {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; COLOR: #9b9b9b; PADDING-TOP: 3px
}
TABLE.numli_table TD.menuli_act {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; COLOR: #000000; PADDING-TOP: 3px; BACKGROUND-COLOR: #efefef
}
TABLE.numli_table TD.menutext {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; PADDING-TOP: 3px
}
TABLE.numli_table TD.menutext_act {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; COLOR: #000000; PADDING-TOP: 3px; BACKGROUND-COLOR: #efefef
}
H1.nospacing {
	FONT-SIZE: 160%; MARGIN: 0px; COLOR: #9f000e; LINE-HEIGHT: 120%; FONT-FAMILY: Arial
}
TD.menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; PADDING-BOTTOM: 8px; LINE-HEIGHT: 120%; PADDING-TOP: 8px
}
TD.submenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FONT-SIZE: 70%; PADDING-BOTTOM: 8px; LINE-HEIGHT: 120%; PADDING-TOP: 8px
}
TD.submenu2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 40px; FONT-SIZE: 70%; PADDING-BOTTOM: 8px; LINE-HEIGHT: 120%; PADDING-TOP: 8px
}
A.submenu {
	FONT-SIZE: 100%; LINE-HEIGHT: 120%
}
A.submenu2 {
	FONT-SIZE: 100%
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px; PADDING-TOP: 0px
}
P.header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 155%; PADDING-BOTTOM: 0px; MARGIN: -5px 0px 2px 0px; COLOR: #94895e; PADDING-TOP: 0px; FONT-FAMILY: Arial
}
.previous_part {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 95%; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 3px
}
.secondmenu_separ {
	MARGIN: 0px 1px 0px 4px
}
UL {
	MARGIN: 0px 0px 0px 30px
}
UL LI {
	LIST-STYLE-IMAGE: url(images/li_bullet.gif); MARGIN: 5px 0px 0px; COLOR: #575757
}
UL.sitemap LI {
	LIST-STYLE-IMAGE: url(images/li_bullet_empty.gif); MARGIN: 5px 0px 0px; COLOR: #575757
}
UL LI UL {
	MARGIN: 0px 0px 0px 25px
}
UL LI UL LI {
	FONT-SIZE: 90%; LIST-STYLE-IMAGE: url(images/li_bullet_empty.gif); COLOR: #575757
}
UL LI UL LI UL {
	MARGIN: 0px 0px 0px 25px
}
UL LI UL LI UL LI {
	FONT-SIZE: 100%; LIST-STYLE-IMAGE: url(images/li_bullet_empty.gif); COLOR: #575757
}
TABLE.table TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 14px; FONT-SIZE: 70%; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px
}
TABLE.table TD.header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 14px; FONT-WEIGHT: bold; FONT-SIZE: 75%; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 4px
}
FORM {
	MARGIN: 0px
}
INPUT {
	PADDING-LEFT: 3px
}
INPUT.text {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 8px; BORDER-LEFT: #666666 1px solid; COLOR: #000000; BORDER-BOTTOM: #666666 1px solid
}
SELECT {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid
}
SELECT OPTION {
	PADDING-LEFT: 8px; COLOR: #000000
}
TABLE.input_table {
	MARGIN-TOP: 30px
}
.site_map_level_2 {
	FONT-WEIGHT: bold
}
.none_line_url {
	COLOR: #3b3b3b; TEXT-DECORATION: none
}
DIV.newsblock {
	MARGIN-TOP: 10pt; MARGIN-BOTTOM: 15pt
}
DIV.newsdate {
	MARGIN-TOP: 0px; FONT-SIZE: 7pt; MARGIN-BOTTOM: 0px; COLOR: #9f000e
}
DIV.newschapter {
	MARGIN-TOP: 2px; FONT-WEIGHT: 700; FONT-SIZE: 9pt; MARGIN-BOTTOM: 2px; COLOR: #2461c2
}
DIV.newschapter A:link {
	COLOR: #2461c2
}
DIV.newschapter A:hover {
	COLOR: #2461c2
}
DIV.newschapter A:visited {
	COLOR: #2461c2
}
DIV.newsannounce {
	MARGIN-TOP: 1px; FONT-SIZE: 9pt; MARGIN-BOTTOM: 3px; COLOR: #3b3b3b
}
DIV.newsbody {
	MARGIN-TOP: 3px; FONT-SIZE: 9pt; MARGIN-BOTTOM: 3px; COLOR: #3b3b3b
}
.newstime {
	FONT-SIZE: 85%; COLOR: #990033
}
.newsheader A {
	FONT-WEIGHT: bold; COLOR: #000000
}
IMG.brdr {
	BORDER-RIGHT: #2461c2 1px solid; BORDER-TOP: #2461c2 1px solid; BORDER-LEFT: #2461c2 1px solid; BORDER-BOTTOM: #2461c2 1px solid
}
IMG.imgnews {
	BORDER-RIGHT: #2461c2 1px solid; BORDER-TOP: #2461c2 1px solid; MARGIN: 5px 12px 6px 0px; BORDER-LEFT: #2461c2 1px solid; BORDER-BOTTOM: #2461c2 1px solid
}
IMG.imgarticle {
	BORDER-RIGHT: #2461c2 1px solid; BORDER-TOP: #2461c2 1px solid; MARGIN: 5px 12px 6px 0px; BORDER-LEFT: #2461c2 1px solid; BORDER-BOTTOM: #2461c2 1px solid
}
TH.govth {
	FONT-WEIGHT: 700; FONT-SIZE: 8pt; COLOR: white; BACKGROUND-COLOR: #294197; TEXT-ALIGN: center
}
TD.govtd {
	FONT-SIZE: 8pt; COLOR: white; BACKGROUND-COLOR: #294197
}
TABLE.govtable {
	BORDER-RIGHT: #294197 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #294197 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #294197 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #294197 1px solid; BORDER-COLLAPSE: collapse
}
TABLE.govtable TD {
	BORDER-RIGHT: #294197 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #294197 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #294197 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #294197 1px solid; BORDER-COLLAPSE: collapse
}
TABLE.govtable TH {
	BORDER-RIGHT: #294197 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #294197 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #294197 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #294197 1px solid; BORDER-COLLAPSE: collapse
}
TABLE.govtable {
	WIDTH: 100%
}
TH.calendarth {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 700; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #3b3b3b; PADDING-TOP: 20px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #8a8a8a; TEXT-ALIGN: center
}
TABLE.calendartable TD {
	FONT-SIZE: 8pt; COLOR: #3b3b3b; TEXT-DECORATION: none
}
TD.calendartd {
	FONT-SIZE: 8pt; COLOR: #3b3b3b; TEXT-DECORATION: none
}
TABLE.calendartable TD A {
	FONT-SIZE: 8pt; COLOR: #3b3b3b; TEXT-DECORATION: none
}
TABLE.calendartable TD A:visited {
	FONT-SIZE: 8pt; COLOR: #3b3b3b; TEXT-DECORATION: none
}
TABLE.calendartable TD A:hover {
	FONT-SIZE: 8pt; COLOR: #3b3b3b; TEXT-DECORATION: none
}
TABLE.calendartable {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-COLLAPSE: separate; border-spacing: 3px
}
TABLE.calendartable TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-COLLAPSE: separate; border-spacing: 3px
}
TABLE.calendartable TH {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-COLLAPSE: separate; border-spacing: 3px
}
TABLE.calendartable TD {
	BACKGROUND-COLOR: #e5e5e5
}
TABLE.calendartablemonth TD {
	COLOR: #ffffff; BACKGROUND-COLOR: #8a8a8a
}
TABLE.calendartable TD.calendarempty {
	BACKGROUND-COLOR: #ffffff
}
TABLE.calendartable TD.calendarweekend {
	BACKGROUND-COLOR: #d2c8a2}
TABLE.calendartable {
	WIDTH: 200px
}
TD.calendarmonth {
	FONT-WEIGHT: 700; FONT-SIZE: 8pt; COLOR: #ffffff; BACKGROUND-COLOR: #8a8a8a; TEXT-ALIGN: center
}
TD.calendartablemonth {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TR.calendartablemonth {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}

table.govtablesmall, 
table.govtablesmall td,
table.govtablesmall th
{border-collapse: collapse; border: #294197 1px solid; padding: 5px; font-size: 85%;}
table.govtablesmall {width: 100%;}
